<?php
$z[0]=Array("field","七里寺药水泉,七里寺药水泉介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","七里寺药水泉七里寺药水泉位于县境中部古鄯镇西南七里寺峡口，流量50吨/日，经国家矿泉水权威机构鉴定，该水为含锶、偏硅酸及碳酸的复合型饮用天然矿泉水，内含40多种对人体有益的微量元素，对肠胃、心血管、皮肤等多种疾病疗效显著。该泉水历史悠久，老百姓",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","七里寺药水泉_民和回族土族自治县七里寺药水泉旅游",358,443);
$z[2][4]['name']="title";
$z[3]=Array("field","",445,484);
$z[3][4]['name']="writer";
$z[4]=Array("field","",486,525);
$z[4][4]['name']="source";
$z[5]=Array("field","",527,567);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　七里寺药水泉\n</p><p>　　七里寺药水泉位于县境中部古鄯镇西南七里寺峡口，流量50吨/日，经国家矿泉水权威机构鉴定，该水为含锶、偏硅酸及碳酸的复合型饮用天然矿泉水，内含40多种对人体有益的微量元素，对肠胃、心血管、皮肤等多种疾病疗效显著。该泉水历史悠久，老百姓敬为神水，慕名前来饮用者络绎不绝。药水泉周围峰峦叠嶂、树木葱笼、奇势突兀、空气清新，身临其境，使人心旷神怡，实为避暑度假旅游疗养之胜地。每年农历“六月六”，是七里寺传统的“花儿”盛会。盛会之时，游人如潮，各族歌手踏歌而来，“花儿”声此起彼伏，热闹非凡。<div align=center style=\"margin:0 0 0 5px\"></div>",569,1160);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L1QB0M0-553F.gif",1162,1245);
$z[7][4]['name']="litpic";

?>